@import url("https://fonts.googleapis.com/css2?family=Lato:wght@400;700&family=Open+Sans:wght@300;400;600;700&display=swap");

body {
    font-family: "Open Sans", sans-serif;
    color: #0c0c0c;
    background-color: #ffffff;
    overflow-x: hidden;
}
.set {
    font-size: 35px;
}
.layout_padding {
    padding: 90px 0;
}

.layout_padding2 {
    padding: 75px 0;
}

.layout_padding2-top {
    padding-top: 75px;
}

.layout_padding2-bottom {
    padding-bottom: 75px;
}

.layout_padding-top {
    padding-top: 90px;
}

.layout_padding-bottom {
    padding-bottom: 30px;
}


.heading_container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

    /* .heading_container h2 {
        position: relative;
        font-weight: bold;
        margin-bottom: 0;
    }*/

    .heading_container h2 span {
        color: #fac430;
    }

    .heading_container p {
        margin-top: 10px;
        margin-bottom: 0;
    }

    .heading_container.heading_center {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        text-align: center;
    }

a,
a:hover,
a:focus {
    text-decoration: none;
}

    a:hover,
    a:focus {
        color: initial;
    }

.btn,
.btn:focus {
    outline: none !important;
    -webkit-box-shadow: none;
    box-shadow: none;
}

/*header section*/

/*header-top section*/
.topper {
    padding: 2px 0px;
    background-color: rgb(10 90 159 / 83%);
    overflow: hidden;
}

.btn-super {
    color: #fff !important;
    background-color: #fe006a !important;
    border-color: #ff006c !important;
}

    .btn-super:hover {
        color: #fff !important;
        background-color: #fe006ade !important;
        border-color: #fe006ade !important;
    }

.my-container {
    margin: 0px 15px;
}

.logy {
    display: flex;
}

.logi {
}

.mob-cont {
    padding-left: 34px;
    padding-top: 8px;
}

    .mob-cont span a:hover {
        color: #fff;
        text-decoration: none;
        font-weight: 700;
    }

#mobile-icon {
    margin-right: 20px;
}

.mob-cont span a {
    color: #fff;
    text-decoration: none;
}

#mobile {
    font-size: 27px;
    border: 1px solid #fff;
    width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 30px;
    position: relative;
    top: -2px;
    background: #fff;
    color: #000;
}

.fa-mobile:before {
    position: relative;
    top: 2px;
}

#number {
    position: relative;
    top: -4px;
}

.mob-cont span a {
    color: #fff;
}

#msg {
    border: 1px solid #fff;
    width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 30px;
    position: relative;
    top: -4px;
    color: #000;
    background: #fff;
    padding-top: 5px;
}

.login-top {
    padding: 4px 34px 4px 0px;
    display: flex;
    margin-left: auto;
}
/*header-top section end*/
.hero_area {
    position: relative;
    min-height: 100vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.sub_page .hero_area {
    min-height: auto;
}

    .sub_page .hero_area .hero_bg_box {
        display: none;
    }

.header_section {
    padding: 15px 0;
}

    .header_section .container-fluid {
        padding-right: 25px;
        padding-left: 25px;
    }

.navbar-brand span {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 24px;
    color: #000000;
}

.custom_nav-container {
    padding: 0;
}

    .custom_nav-container .navbar-nav {
        margin-left: auto;
        margin-right: 21px;
    }

        .custom_nav-container .navbar-nav .nav-item .nav-link {
            padding: 5px 20px;
            color: #000000;
            text-align: center;
            text-transform: uppercase;
            border-radius: 5px;
            -webkit-transition: all 0.3s;
            transition: all 0.3s;
        }

        .custom_nav-container .navbar-nav .nav-item:hover .nav-link, .custom_nav-container .navbar-nav .nav-item.active .nav-link {
            color: #470159;
        }

        .custom_nav-container .navbar-nav .nav-item.active .nav-link {
            font-weight: 600;
        }

    .custom_nav-container .nav_search-btn {
        width: 35px;
        height: 35px;
        padding: 0;
        border: none;
        color: #000000;
    }

        .custom_nav-container .nav_search-btn:hover {
            color: #fac430;
        }

    .custom_nav-container .navbar-toggler {
        outline: none;
    }

    .custom_nav-container .navbar-toggler {
        padding: 0;
        width: 37px;
        height: 42px;
        -webkit-transition: all 0.3s;
        transition: all 0.3s;
    }

        .custom_nav-container .navbar-toggler span {
            display: block;
            width: 35px;
            height: 4px;
            background-color: #000000;
            margin: 7px 0;
            -webkit-transition: all 0.3s;
            transition: all 0.3s;
            position: relative;
            border-radius: 5px;
            transition: all 0.3s;
        }

            .custom_nav-container .navbar-toggler span::before, .custom_nav-container .navbar-toggler span::after {
                content: "";
                position: absolute;
                left: 0;
                height: 100%;
                width: 100%;
                background-color: #000000;
                top: -10px;
                border-radius: 5px;
                -webkit-transition: all 0.3s;
                transition: all 0.3s;
            }

            .custom_nav-container .navbar-toggler span::after {
                top: 10px;
            }

        .custom_nav-container .navbar-toggler[aria-expanded="true"] {
            -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
        }

            .custom_nav-container .navbar-toggler[aria-expanded="true"] span {
                -webkit-transform: rotate(45deg);
                transform: rotate(45deg);
            }

                .custom_nav-container .navbar-toggler[aria-expanded="true"] span::before, .custom_nav-container .navbar-toggler[aria-expanded="true"] span::after {
                    -webkit-transform: rotate(90deg);
                    transform: rotate(90deg);
                    top: 0;
                }

/*end header section*/
/* slider section */
.slider_section {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    padding: 45px 0 75px 0;
    background-color: #db0c72;
}

    .slider_section .row {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .slider_section #customCarousel1 {
        width: 100%;
        position: unset;
    }

    .slider_section .detail-box {
        color: #ffffff;
    }

        .slider_section .detail-box h1 {
            font-size: 3rem;
            font-weight: bold;
            text-transform: uppercase;
            margin-bottom: 15px;
        }

        .slider_section .detail-box p {
            font-size: 14px;
        }

        .slider_section .detail-box a {
            display: inline-block;
            padding: 10px 45px;
            background-color: #8e9713;
            color: #ffffff;
            border-radius: 0;
            -webkit-transition: all 0.3s;
            transition: all 0.3s;
            border: none;
            margin-top: 10px;
        }

            .slider_section .detail-box a:hover {
                background-color: #d8a005;
            }

    .slider_section .img-box img {
        width: 100%;
        -webkit-animation: upDown 5s infinite;
        animation: upDown 5s infinite;
    }

    .slider_section .carousel-indicators {
        position: unset;
        margin: 0;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

        .slider_section .carousel-indicators li {
            background-color: #ffffff;
            width: 12px;
            height: 12px;
            border-radius: 100%;
            opacity: 1;
        }

            .slider_section .carousel-indicators li.active {
                width: 20px;
                height: 20px;
                background-color: #fac430;
            }

.about_section .heading_container {
    margin-bottom: 15px;
}

.about_section .row {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.about_section .img-box img {
    max-width: 100%;
}

.about_section .detail-box h3 {
    font-weight: bold;
}

.about_section .detail-box p {
    margin-top: 15px;
}

.about_section .detail-box a {
    display: inline-block;
    padding: 10px 45px;
    background-color: #fac430;
    color: #ffffff;
    border-radius: 0px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    border: none;
    margin-top: 15px;
}

    .about_section .detail-box a:hover {
        background-color: #d8a005;
    }

.service_section {
    position: relative;
    background: linear-gradient(to bottom, transparent 200px, #f1f2f3 200px);
}

    .service_section .box {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        text-align: center;
        margin-top: 45px;
        background-color: #ffffff;
        padding: 20px;
        border-radius: 5px;
        background: -webkit-gradient(linear, left top, left bottom, from(#5b0172), to(#6f028b));
        background: linear-gradient(to bottom, #13436b, #13436b);
        color: #ffffff;
    }

        .service_section .box .img-box {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-pack: center;
            -ms-flex-pack: center;
            justify-content: center;
            -webkit-box-align: start;
            -ms-flex-align: start;
            align-items: flex-start;
            width: 125px;
            min-width: 75px;
            /*height: 75px;*/
            margin-bottom: 15px;
        }

            .service_section .box .img-box svg {
                width: 100%;
                height: 100%;
                fill: #ffffff;
                stroke-width: 1px;
            }

        .service_section .box .detail-box h5 {
            font-weight: bold;
            text-transform: uppercase;
        }

        .service_section .box .detail-box a {
            color: #fac430;
            font-weight: 600;
            -webkit-transition: all .2s;
            transition: all .2s;
        }

            .service_section .box .detail-box a i {
                -webkit-transition: all .2s;
                transition: all .2s;
            }

            .service_section .box .detail-box a:hover i {
                margin-left: 10px;
            }

    .service_section .service_btm_text {
        text-align: center;
        margin-top: 45px;
    }

    .service_section .btn-box {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        margin-top: 45px;
    }

        .service_section .btn-box a {
            display: inline-block;
            padding: 10px 45px;
            background-color: #fac430;
            color: #ffffff;
            border-radius: 0;
            -webkit-transition: all 0.3s;
            transition: all 0.3s;
            border: none;
        }

            .service_section .btn-box a:hover {
                background-color: #d8a005;
            }

.contact_section {
    background-color: #470159;
    color: #ffffff;
}

    .contact_section .heading_container {
        margin-bottom: 25px;
    }

    .contact_section .form_container input {
        width: 100%;
        border: none;
        height: 50px;
        margin-bottom: 25px;
        padding-left: 25px;
        background-color: #f4f5f7;
        outline: none;
        color: #000000;
        border-radius: 5px;
    }

        .contact_section .form_container input::-webkit-input-placeholder {
            color: #222222;
        }

        .contact_section .form_container input:-ms-input-placeholder {
            color: #222222;
        }

        .contact_section .form_container input::-ms-input-placeholder {
            color: #222222;
        }

        .contact_section .form_container input::placeholder {
            color: #222222;
        }

        .contact_section .form_container input.message-box {
            height: 120px;
            border-radius: 5px;
        }

    .contact_section .form_container button {
        border: none;
        text-transform: uppercase;
        display: inline-block;
        padding: 10px 55px;
        background-color: #fac430;
        color: #ffffff;
        border-radius: 0px;
        -webkit-transition: all 0.3s;
        transition: all 0.3s;
        border: none;
    }

        .contact_section .form_container button:hover {
            background-color: #d8a005;
        }

    .contact_section .map_container {
        width: 100%;
        height: 345px;
        border-radius: 25px;
        overflow: hidden;
    }

        .contact_section .map_container #googleMap {
            height: 100%;
            min-height: 100%;
            width: 100%;
        }

/* client section start */
.client_section .heading_container {
    margin-bottom: 30px;
}

.client_section .box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: 15px;
}

    .client_section .box .img-box {
        position: relative;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        width: 105px;
        margin-bottom: -50px;
        margin-left: 25px;
        position: relative;
    }

        .client_section .box .img-box img {
            border-radius: 100%;
            border: 5px solid #efefef;
        }

    .client_section .box .detail-box {
        background-color: #ffffff;
        padding: 60px 25px 15px 25px;
        border: 5px solid #efefef;
    }

        .client_section .box .detail-box h6 {
            font-weight: 600;
            font-size: 18px;
            margin: 15px 0 5px 0;
        }

        .client_section .box .detail-box p {
            margin-bottom: 0;
            font-size: 15px;
            margin-bottom: 10px;
        }

.client_section .owl-carousel .item {
    width: 445px;
}

.client_section .owl-carousel .owl-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 45px;
    padding: 0 15px;
}

    .client_section .owl-carousel .owl-nav .owl-prev,
    .client_section .owl-carousel .owl-nav .owl-next {
        width: 45px;
        height: 45px;
        background-color: #fac430;
        color: #ffffff;
        outline: none;
        bottom: 0px;
        font-size: 24px;
        margin-right: 10px;
    }

/* client section end */
.info_section {
    background-color: #470159;
    color: #ffffff;
    padding: 45px 0 15px 0;
}

    .info_section h4 {
        font-weight: 600;
        margin-bottom: 20px;
    }

    .info_section .info_col {
        margin-bottom: 30px;
    }

    .info_section .info_contact .contact_link_box {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

        .info_section .info_contact .contact_link_box a {
            margin: 5px 0;
            color: #ffffff;
        }

            .info_section .info_contact .contact_link_box a i {
                margin-right: 5px;
            }

            .info_section .info_contact .contact_link_box a:hover {
                color: #fac430;
            }

    .info_section .info_social {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin-top: 20px;
        margin-bottom: 10px;
    }

        .info_section .info_social a {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-pack: center;
            -ms-flex-pack: center;
            justify-content: center;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
            color: #ffffff;
            border-radius: 100%;
            margin-right: 10px;
            font-size: 24px;
        }

            .info_section .info_social a:hover {
                color: #fac430;
            }

    .info_section .info_links {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

        .info_section .info_links a {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
            margin-bottom: 15px;
            color: #ffffff;
        }

            .info_section .info_links a:hover {
                color: #fac430;
            }

    .info_section form input {
        border: none;
        border-bottom: 1px solid #ffffff;
        background-color: transparent;
        width: 100%;
        height: 45px;
        color: #ffffff;
        outline: none;
    }

        .info_section form input::-webkit-input-placeholder {
            color: #ffffff;
        }

        .info_section form input:-ms-input-placeholder {
            color: #ffffff;
        }

        .info_section form input::-ms-input-placeholder {
            color: #ffffff;
        }

        .info_section form input::placeholder {
            color: #ffffff;
        }

    .info_section form button {
        width: 100%;
        text-align: center;
        display: inline-block;
        padding: 10px 55px;
        background-color: #fac430;
        color: #ffffff;
        border-radius: 0;
        -webkit-transition: all 0.3s;
        transition: all 0.3s;
        border: none;
        margin-top: 15px;
    }

        .info_section form button:hover {
            background-color: #d8a005;
        }

/* footer section*/
/*.footer_section {
  position: relative;
  background-color: #ffffff;
  text-align: center;
}

.footer_section p {
  color: #470159;
  padding: 25px 0;
  margin: 0;
}

.footer_section p a {
  color: inherit;
}*/

footer {
    background-color: #6b98c036;
}

.footer-top {
    border-bottom: 1px solid #a6adb3;
}

.footer-logo {
    width: 200px !important;
    margin: 8px 0px 12px 0px !important;
}

    .footer-logo img {
        width: 100%;
    }

.my-foot-social {
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer-social {
    margin-right: 65px;
}

    .footer-social ul {
        display: flex;
        list-style: none;
        justify-content: center;
        margin-bottom: 0;
        align-items: center;
    }

        .footer-social ul li {
            padding-left: 15px;
        }

            .footer-social ul li a {
                align-items: center;
                display: flex;
                justify-content: center;
                height: 40px;
                width: 40px;
                background-color: #0a5a9fd6;
                color: #dbe6e9;
                border-radius: 50%;
            }

.give-call {
    display: flex;
    align-items: center; /*
    justify-content: center;*/
}

.call p {
    color: #1e2527;
}

.call p {
    margin-bottom: 0 !important;
    text-transform: uppercase;
    display: flex;
    justify-content: left;
    /* align-items: center; */
    word-break: unset;
    font-size: 16px;
}
    /* .call p {
    margin-bottom: 0 !important;
    text-transform: uppercase;
    display: flex;
    justify-content: center;
    align-items: center;
}*/

    .call p span i {
        font-size: 18px;
        color: #4952a1;
        margin: 6px 12px 0px 0px;
    }

.footer-bottom {
    padding: 15px 0px;
}

.foot-head {
    text-transform: capitalize;
    color: #1b204bba;
}

.foot-text p {
    margin-bottom: 0;
    color: #1e2527;
    text-align: justify;
}

.foot-text :nth-child(3) {
    padding: 6px 0;
}

.foot-text p span i {
    color: #4952a1;
}

.footer-menu {
    margin-left: 56px;
}

.foot-head {
    text-transform: capitalize;
    color: #1b204bba;
}

/*.calling {
    margin-left: 28px;
}*/
.footer-menu ul {
    list-style: none;
    margin-bottom: 0;
}

    .footer-menu ul li a {
        color: #1e2527;
    }

.lat-news {
    float: right;
    /*    margin-right: 41px;
*/
}

.copy {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #8f9fc926;
}

    .copy p {
        padding: 17px 0px;
        margin-bottom: 0 !important;
        color: #1e2527;
    }

.footer-menu ul li a:hover {
    color: #e3257a;
    text-decoration: none;
    transition: 0.3s all ease;
}

.footer-social ul li a:hover {
    background-color: #fb6b85;
    color: black;
    transition: 0.3s all ease !important;
}

.foot-text a:hover {
    color: #e3257a !important;
    text-decoration: none;
    transition: 0.3s all ease;
}
/*# sourceMappingURL=style.css.map */

.cont-bt {
    border: 0;
    border-radius: 9px;
    background: linear-gradient( 140deg, #ff006c 0%, #3376af 50%, #ff006c 75% ) !important;
    color: #fff;
    font-weight: 500;
    font-size: 1rem;
    padding: 9px 11px !important;
}

    .cont-bt:hover {
        background: none !important;
        color: #2c71ac !important;
        border: 2px solid #2c71ac !important;
    }

.nav-link:hover::before {
    background: rgb(76 152 185) !important;
    width: 100% !important;
}

/*move to top css*/
.scrollup {
    width: 45px;
    right: 15px;
    z-index: 5;
    height: 45px;
    bottom: 66px;
    position: fixed;
    border-radius: 100%;
    background-color: #1676cbe8;
}

    .scrollup i {
        color: #fe016a;
        line-height: 45px;
    }
/*move to top css*/
/*frequently ask css*/
section.greayBgBox {
    background-color: #f2e0e0;
    padding: 20px 0px;
}

.number {
    color: #1e1414;
    font-size: 23px;
}

    .number:hover {
        color: #1e1414 !important;
        font-size: 23px;
    }

    .number i {
        color: #fe006a;
    }

.abc:hover {
    background-color: #ff2882de !important;
}

.abc {
    margin-right: 15px;
}

.joiny {
    justify-content: space-between;
}

.hand {
    padding: 0 12px 12px 12px;
}

.title {
    margin: 0 0 50px 0;
    font-size: 26px;
}

.mb25 {
    margin-bottom: 25px !important;
}

.title span {
    /* margin: 15px auto 0;*/
    background: #fe006a;
    height: 4px;
    border-radius: 32px;
    width: 50px;
    display: block;
}

.faq .panel-heading a i {
    margin-right: 5px;
    border: 2px solid #fbbaba;
    height: 24px;
    width: 24px;
    text-align: center;
    line-height: 21px;
    border-radius: 100%;
    font-weight: normal;
    color: #fe006a;
}

.panel-default > .panel-heading {
    color: #212121;
    background-color: #f5f5f5;
    border-color: #dddddd;
}

.panel-body {
    padding: 15px;
}

.panel-group .panel-heading + .panel-collapse > .panel-body, .panel-group .panel-heading + .panel-collapse > .list-group {
    border-top: 1px solid #dddddd;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #dddddd;
}

.panel-heading {
    padding: 10px 15px;
    border-top-right-radius: 2px;
    border-top-left-radius: 2px;
}

.panel-group .panel {
    margin-bottom: 0;
    border-radius: 3px;
}

.panel {
    box-shadow: 0 1px 4px rgb(0 0 0 / 30%);
    border: none;
    background-color: #ffffff;
}

.panel-group .panel + .panel {
    margin-top: 5px;
}

.panel-group .panel {
    margin-bottom: 0;
    border-radius: 3px;
}

.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 15px;
    color: inherit;
}

    .panel-title a {
        color: #000000ba;
    }

.rec-img {
    box-shadow: 0px 4px 18px -6px rgb(0 0 0 / 12%), 0px 8px 42px -4px rgb(24 39 75 / 12%);
    /*height: 259px;*/
    /*width: 523px;*/
    width: 100%;
    margin: 12px -6px 0px;
    padding: 12px 0px 14px 0px;
}

    .rec-img img {
        height: 100%;
        width: 100%;
    }
/*frequently ask css*/

/*why choose us css*/
.y-us-section {
    padding: 18px 0 40px;
}

.y-us-head {
    text-align: center;
    margin: 0 0 37px;
}

.y-us-title h2 {
    color: #2241f1;
    font-weight: 600;
    /*font-size: 30px;*/
    letter-spacing: 0;
    line-height: 32px;
    text-transform: uppercase;
    margin-bottom: 6px;
}

.y-us-title > p {
    color: #777;
    line-height: 22px;
}

.y-us-title-border {
    background: #f00065 none repeat scroll 0 0;
    border-radius: 2px;
    display: inline-block;
    height: 3px;
    position: relative;
    width: 50px;
}

.service-3 .service-box {
    margin-bottom: 18px;
}

    .service-3 .service-box .iconset {
        float: left;
        text-align: center;
        width: 25%;
    }

.service-box .icon {
    padding: 0;
    font-size: 34px;
    border: 1px solid #2a81cf;
    border-radius: 100px;
    color: #f00065;
    font-size: 28px;
    height: 70px;
    line-height: 70px;
    text-align: center;
    width: 70px;
    box-shadow: 2px 2px 0px #f00065;
}

.service-3 .service-box .y-us-content {
    float: left;
    width: 75%;
}

    .service-3 .service-box .y-us-content p {
        color: #777;
        font-size: 13px;
        font-weight: 300;
        line-height: 24px;
    }

.y-us-section .why-choose-banner {
    text-align: center;
    height: 446px;
    width: 355px;
}

    .y-us-section .why-choose-banner img {
        max-width: 100%;
        height: 100%;
    }
/*.fa-gem:before {
    content: "\f3a5";
}*/
/*why choose us css*/
.gemy {
    height: 31px;
    width: 29px;
}

.fixed {
    position: fixed;
    top: 0;
    z-index: 111;
    width: 100%;
    transition: 0.3s all ease-in-out !important;
    animation-name: fadeInDown;
    animation-duration: 1s;
    box-shadow: 0px 0px 12px #6464a7;
    border: 0;
    background-color: white;
}

#Service {
    background: #f5dcdc;
}

.my-serv {
    animation: backInDown;
    animation-delay: 0.2s;
    animation-duration: 2s;
}

.bg-light:hover {
    transform: rotate(360deg);
    transition: 1.4s all ease-in-out;
}

.box {
    height: 200px;
}

/*footerpart*/
.footer-social {
    margin-left: 55%;
}

.call {
    margin-left: 100px;
}

/*index*/
@media (max-width: 992px) {
    .my-container {
        margin: 0px 0px;
    }

    .box {
        height: 300px;
    }

    .marquee-wrapper .marquee-block {
        margin: 0px 0 20px 149px !important;
    }

    .service-box .icon {
        height: 50px;
        line-height: 50px;
        width: 50px;
    }

    .abc {
        margin-right: 5px;
        padding: 10px;
    }

    .foot-head {
        font-size: 25px;
    }

    .bg-lightbox {
        padding-left: 1rem;
    }

    .call {
        margin-left: 75px;
    }

    .my-container {
        margin: 0px 0px;
    }

    .box {
        height: 300px;
    }
    .solution_cards_box .solution_card {
        flex: 0 28%;
        margin: 10px 10px 10px 31px;
    }
    .set{
        font-size:30px;
    }
}

@media (max-width: 768px) {
    .loco p {
        word-break: break-all;
    }

    .box {
        height: 350px !important;
    }

    .service-content {
        padding: 0px;
    }

    .service {
        padding: 40px 18px 40px 5px;
    }

    .y-us-section .why-choose-banner {
        height: 420px;
        width: 200px;
        margin-top: 60px;
    }

    .hand h2 {
        font-size: 24px;
    }

    .number {
        font-size: 20px;
    }

    .abc {
        margin-right: 0px;
        padding: 10px;
        width: 155px;
        height: 45px;
    }

    .title {
        font-size: 25px;
    }

    .my-foot-social {
        justify-content: flex-start;
    }

    .give-call {
        display: initial;
    }

    .footer-social {
        margin-right: 5px;
    }

    .footer-menu {
        margin-left: 0px;
    }

    .footer-menu {
        margin-left: 0px;
    }

    .contact-title h2 {
        font-size: 2rem !important;
    }

    .loco h4 {
        font-size: 22px;
    }

    .call {
        margin-left: 0px;
    }

    .lat-news {
        float: left;
    }

    .bg-lightbox {
        padding: 20px;
    }
    .set {
        font-size: 27px;
    }
}

@media (max-width: 557px) {
    .btn-super {
        width: 114px;
        height: 40px;
    }

    .box {
        width: 97% !important;
    }

    .marquee-wrapper .marquee-block {
        width: 77%;
    }

    .y-us-section .why-choose-banner {
        height: 336px;
        width: 200px;
        margin: 10px auto 20px;
    }

    .service-3 .service-box .iconset {
        float: left;
    }

    .footer-menu {
        margin-left: 0px;
    }

    .lat-news {
        margin-right: 52px;
    }

    .last {
        margin-top: 20px;
    }

    .solution_cards_box .solution_card {
        flex: 0 90% !important;
    }

    .mob-cont {
        padding: 8px 22px 0px 34px;
    }

        .mob-cont .xcls {
            margin-top: 7px !important;
            display: flex;
        }

    .c1 {
        margin-bottom: 10px;
    }

    .c2 {
        margin-bottom: 10px;
    }

    .call p {
        justify-content: left;
        align-items: center;
    }

    .foot-head {
        font-size: 22px;
    }

    .content {
        width: 100% !important;
        left: 50% !important;
    }

    .design .dots {
        display: none;
    }

    .fotimage {
        margin-top: 10px;
    }

    .lococls {
        align-items: flex-start;
        display: block;
        margin-bottom: 0;
    }

    .bg-lightbox {
        padding: 35px;
    }

    .solution_cards_box .solution_card:before {
        display: none;
    }

    .hover_color_bubble {
        display: none;
    }
    .set {
        font-size: 24px;
    }
}
@media (max-width: 320px) {
    .mob-cont {
        display: none;
    }

    .service-box .icon {
        height: 55px;
        width: 55px;
        line-height: 50px;
    }
    .hand h2 {
        font-size: 25px;
    }

    .number {
        font-size: 16px;
    }

    call p {
        justify-content: initial;
    }

    .foot-head {
        font-size: 20px;
    }

    .logy {
        flex-wrap: wrap;
    }

    .my-foot-social {
        justify-content: left;
    }

    .footer-social {
        margin-left: 0;
    }

    .login-top {
        position: absolute;
        top: -10px;
        left: 195px;
    }

    .last {
        width: 60px;
    }

    .logoimg img {
        width: 160px !important;
    }

    .custom_nav-container {
        padding: 5px;
    }

    .footer-logo {
        width: 150px !important;
    }

    .my-foot-social {
        justify-content: end;
    }

    .merchant {
        display: none;
    }

    .scrollup {
        right: 4px;
        bottom: 7px;
    }

    .drop {
        padding: 6px 6px !important;
        font-size: 15px;
    }

    .lat-news ul li {
        margin-bottom: 10px;
    }

    .mob-cont {
        display: none;
    }

    .login-top {
        position: absolute;
        top: -13px;
        left: 55%;
    }

    .last {
        width: 65px;
    }

    .logoimg img {
        width: 180px !important;
    }

    .counting {
        transform: translate(10px, 33px);
        margin-left: 0 !important;
    }

    .logy {
        display: block;
    }

    .abc {
        padding: 8px;
    }

    .swft-title {
        font-size: 22px !important;
    }

    .lat-news {
        margin-right: 12px;
    }
    .bg-lightbox {
        padding-left: 9px !important;
    }
}
